curl --request GET \
--url https://api.hubapi.com/integrators/timeline/v3/{appId}/event-templates/{eventTemplateId} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"objectType": "<string>",
"tokens": [
{
"label": "<string>",
"name": "<string>",
"options": [
{
"label": "<string>",
"value": "<string>"
}
],
"type": "date",
"createdAt": "2023-11-07T05:31:56Z",
"objectPropertyName": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"detailTemplate": "<string>",
"headerTemplate": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}IDに基づいてイベントタイプテンプレートを取得します。
curl --request GET \
--url https://api.hubapi.com/integrators/timeline/v3/{appId}/event-templates/{eventTemplateId} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"objectType": "<string>",
"tokens": [
{
"label": "<string>",
"name": "<string>",
"options": [
{
"label": "<string>",
"value": "<string>"
}
],
"type": "date",
"createdAt": "2023-11-07T05:31:56Z",
"objectPropertyName": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"detailTemplate": "<string>",
"headerTemplate": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
テンプレートID。
テンプレート名。
このテンプレートが[コンタクト、会社、チケット、取引]についてサポートされているCRMオブジェクトのタイプ。
イベントのカスタムプロパティーとして使用でき、完全なCRMオブジェクトを作成するためのトークンのコレクション。
Show child attributes
イベントテンプレートが作成された日時(ISO 8601タイムスタンプ)。テンプレートが2020年2月18日より前に作成された場合はnullになります。
詳細を展開すると、Handlebarsとイベント固有のデータを含めてMarkdown構文を使用してタイムラインでHTMLがレンダリングされます。
ヘッダーとして、Handlebarsとイベント固有のデータを含めてMarkdown構文を使用してタイムラインでHTMLがレンダリングされます。
イベントテンプレートが最後に更新された日時(ISO 8601タイムスタンプ)。テンプレートが2020年2月18日より前に作成された場合はnullになります。